<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create</title>
</head>

<body>
<form action="/create" method="GET">
    <input name="name" type="text">
    <textarea name="message" id="" cols="30" rows="10"></textarea>
    <button type="submit">send</button>
</form>
</body>

</html>